
ul {
    margin: 0px;
}

ul li {
    list-style: none;
}

.container {
    max-width: 1440px;
    width: 100%;
    padding: 0 15px;
    margin: 0 auto;
}

footer {
    background: #ECFAE9;
    padding-top: 60px;
}

.footer-wrap {
    padding: 60px 0;
    display: grid;
    grid-template-columns: auto auto auto auto;
}

.footer-wrap h3:first-child {
    margin-top: 0;
}

.footer-wrap h3 {
    margin-top: 24px;
    margin-bottom: 16px;
    color: #1F4D1A;
    font-family: 'Philosopher' !important;
}

.footer-logo {
    width: 200px;
}

.office-address {
    max-width: 340px;
    display: inline-block;
}

.footer-wrap ul li a {
    list-style: none;
    font-size: 18px;
    line-height: 25px;
    color: var(--para-color);
    margin-bottom: 8px;
    display: inline-block;
}

.footer-wrap ul li a::after {
    content: '';
    display: block;
    width: 0;
    height: 2px;
    background: var(--primary-color);
    transition: width .3s;
}

.footer-wrap ul li a:hover::after {
    width: 100%;
    transition: width .3s;
}

.footer-social-media {
    padding: 24px 0;
    display: flex;
    justify-content: space-between;
}

.social-icon {
    display: flex;
    gap: 8px;
}

.social-icon li a i {
    color: var(--primary-color);
    font-size: 24px;
}